Page 3 of 3 FirstFirst 123
Results 21 to 27 of 27

Thread: [Advanced] Install Separate Base IOS in cIOSX 249/250

  1. #21
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,556 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by Pixelbandit View Post
    Hey there im using IOS 36 because it has nand access to try delete 249 etc but i get this error...ERROR! failed to get SU access.... Do i need NAND permissions patch? ive already trucha patched.

    So do i have to do this?

    Cheers
    You need ES-identify to delete stuff. Try following a guide.
    try this
    http://www.wiihacks.com/bricked-wii-...d-any-wii.html
    or one of the two linked below.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  2. #22
    New Member
    Join Date
    Nov 2009
    Posts
    36
    Thanks
    16
    Thanked 0 Times in 0 Posts
    im changing my hard drive to fat 32 so i need to update my cios from cios 38 rev 17 to either 19 or 20 .I see at the time this thread was started 20 was not out yet.my question is at this time is it reccomened to use 19 or 20 and if 20 is what i need should i install it by this guide or another . thanks

  3. #23
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    You can install 20 in a different slot like 248. I personally prefer to have at least one as rev17, because not everything works with later revisions.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  4. #24
    New Member
    Join Date
    Nov 2009
    Posts
    36
    Thanks
    16
    Thanked 0 Times in 0 Posts
    i believe 17 wont help me due to it does not support fat 32

  5. #25
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,556 Times in 2,969 Posts
    Blog Entries
    15
    Quote Originally Posted by lcamayd View Post
    i believe 17 wont help me due to it does not support fat 32
    I have ios249 set as cios38-r17
    ios250 is cios57-r20

    also ios248 is cios56-r20 and ios247 is cios37-r20

    then hermes ios222 is cios38 r4 ios223 is cios37/38 r4 and cios224 is cios57 r5

    I have cfg loader set to load ios250 on start, which works just fine with fat32, ios249 r17 supports triforce and all older apps that don't support the newer cios. I have never used the other cios, but they can all be set from withing cfgloader.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. 1 User Says Thank You mauifrog For This Useful Post


  7. #26
    New Member
    Join Date
    Oct 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I got a quick question...

    I'm new to the Wii modding or whatever it is called that I have been doing to it.
    I am bound determined to have the best setup to get everything to load properly.
    I am confused on several things, although I may wish to stop while I'm ahead because everything seems to load and work just fine how i have it.

    But I ran the sysCheck, and It shows that IOS36 is not patched. According to Multi-Mod Manager ios36 is used for many games, and home-brew applications, so shouldn't this say Trucha Bug, ES_Identify and what not like my 222/233/224/249 and 250 do? Or is IOS249 already patched with ios36 stuff? lol I'm so confused.

    But i do know that I went back to 249 v17 rather than v20 because my USB Loader stopped reading from my USB slot, although the rev938 USB Loader loaded it fine because I figured other applications and stuff that required v17 might also stop working.
    SO all together I got...

    Most of this came fro ma guide on uLoader by Hermes.
    Code:
    • 202 (For use with MPlayerCE and other homebrew applications)
    • 222 (necessary for the operation of uLoader)
    • 223 (for use with alternative cIOS uLoader)
    • 224 (for use with alternative cIOS uLoader)
    IOS 38 (By default if installing cIOS cIOS base 222 will be the IOS38, without the possibility of choosing another IOS based) IOS 37 (37 Preferably select IOS if installing the cIOS 223, to add support if you use USB devices as tools for Rock Band or USB microphone, otherwise the devices will not work) IOS 57 (57 Preferably select IOS if installing the cIOS 224, some recent games improve the reading speed based on using the IOS. IOS60 (60 Preferably select IOS if installing the cIOS 202. CIOS This adds support for USB 2.0 CE MPlayer and other applications like WiiXplorer)
    cIOS38 rev17 (IOS249 Base 38) <-- You mentioned this was for WAD Manager?
    cIOS202 (Loaded into IOS249 (cIOS38), patched IOS202 with a Base of 60)
    cIOS222 (Loaded into IOS249 (cIOS38), patched IOS222 with a Base of 38)
    cIOS223 (Loaded into IOS249 (cIOS38), patched IOS223 with a base of 37 (default settings) <-- I head 37 merged with 38 is best?
    cIOS224 (Loaded into IOS249 (cIOS38), patched IOS224 with a base of 57 of USB reading speed support) <-- Best for reading from USB?

    I also have IOS250 filled which I followed another tutorial and used cIOSx Installer, and loaded IOS249 (cIOS38 v17) with a base of 57, and then placed it into the IOS250 slot.

    I can then load games from USB Loader, uLoader, and CFG Loader as IOS250, but isn't this really the IOS249 with a base of 57 as you mentioned earlier?

    So instead of loading a game with IOS249 (base of 57) I'm loading IOS250 (which is IOS249 base 57) is this not the same thing?

    Or am I completely wrong...like when using the cIOSx Installer I first choose 249, it also tells me that all custom IOS will go into slot 249, so I choose IOS249 first then IOS57 as base, then IOS250 to place the patches. Is IOS250 really loading IOS249 with a base of 57 now? or is it a IOS249 with a base of 38 merged with 57 by doing it this way? Because IOS249 is cIOS38, and not cIOS57 from the start? or was IOS38 only used as a base for IOS249 the first time due to it being exploitable?

    So I really have my IOS249 base 38 (cIOS38 v17) and can use the WAD Managers fine, and other v17 stuff. And then use the IOS250 to load games which is really like me loading IOS249 with a base of 57 (cIOS38 v17) for added USB speed support?

    As I said I'm really confused, not wanting to brick my Wii like I have bricked my PSP in the past.

    But so far as mentioned i got

    USB Loader rev938 (works fine with IOS249 v17 & v20)
    USB Loader GX rev718 i think (works fine with IOS249 v17 but not v20 fails to read USB)
    uLoader (works fine using ios222 v4/v5, ios223 v4/v5, ios224 v5, ios249 v17 & v20, and ios250 (IOS249 base 57 for USB support), uLoader reads my WBFS formatted USB drive, and reads .ciso files from FAT32 on my SDHC card. I can also use X:\nand\install to place my WAD files and other WiiWare games/channels and it will install and load them from the SDHC FAT32. much like the BootMii enables me to load up my backup nand with all my WiiWare added.)
    CFG Loader (Works fine using ISO249 v17/v20 (which is IOS249 base 38), 222-mload v4/v5, 223-mload v4/v5, 224, iso250 (IOS249 base 57), can load .wbfs files from FAT32 SDHC, WBFS formatted USB, and FAT32 USB)

    You're tutorial here confused me a bit in step one you say

    "Load up Waninkoko's cIOSX Rev19 Installer, and install with Base 57" <-- this makes IOS249 have a base of 57 instead of 38 im sure?

    then in step 5
    "Choose IOS36 to load the Installer
    This time, when asked, choose IOS38 as a base to install
    Once the custom IOS installation has finished, exit back to HBC" <-- does this install stuff back to IOS249? if not then what does IOS36 and IOS38 got to do with anyhting?

    then in step 7
    "Load up Wad Manager using IOS250
    Navigate to the backed up IOS249r19.wad you created earlier using BlueDump and install"

    "You now have IOS249 Base 57 for USB loading, and IOS250 Base 38 for Wad Manager. "

    If IOS249r19.wad is a backup copy of your IOS249 with a base of 57, and then you load WAD Manager using IOS250 and install the WAD how would it be IOS250 with a base of 3 if it was a backup of base 57? This is the same thing as me loading the cIOSx Installer and loading IOS249 then choosing base 57 and selecting to install into IOS250 right?

    So the method I used works the same right? as i can now load games using IOS250 ?

  8. #27
    New Member
    Join Date
    Jan 2011
    Location
    Indonesia
    Posts
    38
    Thanks
    20
    Thanked 0 Times in 0 Posts
    i got stuck in step 5 cannot install custom ios using ios 36 there is error 2011


    update ================================================== =

    all the problem resolve now, just install and patch ios 36 using MMM.
    now i can play with wiiflow using this ios, thanks for the guide
    thanks too for someone help me in chat room
    Last edited by hanifah; 01-25-2011 at 01:45 AM.
    I'm not good in english, so forgive me if I wrote the wrong word

Page 3 of 3 FirstFirst 123

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •